﻿
$ErrorActionPreference = 'Stop';

$packageName= 'lanmessenger'
$toolsDir   = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$url        = 'https://freefr.dl.sourceforge.net/project/lanmsngr/1.2.35/lmc-1.2.35-win32.exe'
$url64      = ''

$packageArgs = @{
  packageName   = $packageName
  unzipLocation = $toolsDir
  fileType      = 'exe'
  url           = $url
  url64bit      = $url64

  softwareName  = 'lanmessenger*'

  checksum      = 'EAB7C8C3D7C9C82BC7E6860E78D82049DBFEA74943ED59CB1145B9DCB7124386'
  checksumType  = 'sha256'
  checksum64    = ''
  checksumType64= 'sha256'

  validExitCodes= @(0, 3010, 1641)
  silentArgs   = '/S'
}

Install-ChocolateyPackage @packageArgs


















